/* ---------------large start -------------------- */
@media (min-width: 1024px) {
    
    .pp_pic_holder.pp_default {
	    width: 63% !important;
	    height: auto !important;
	    top: auto;
	}
	div.pp_pic_holder {
		left: 0 !important;
		width: 65% !important;
		height: auto !important;
		right: 0;
		margin-left: auto;
		margin-right: auto;
	}

	.pp_content iframe {
		width: 99.2%;
	}
	#pp_full_res {
		height: 566px;
	}

	div.pp_default .pp_content {
		height: 600px !important;
	}
	.pp_content_container {
		height: 600px;
	}
	.play-vid-hero {
	    top: 7%;
        left: auto;
        right: 80px;
	}
  .entry-content li {
    font-size: 16px;
  }
  .cta-buttons-grp {
    padding: 34px 0;
  }
  .cta-buttons-grp .button {
    font-size: 20px;
  }
  .page-template-template-quiz-page .gform_wrapper {
    max-width: 60%;
    padding: 32px;
  }
  .page-template-template-quiz-page .gsection_title {
    font-size: 18px;
  }
  .page-template-template-quiz-page .gfield_html h3 {
    font-size: 14px;
  }
  .page-template-template-quiz-page label {
    font-size: 14px;
  }
  .page-template-template-quiz-page .gfield_checkbox li label, .page-template-template-quiz-page .gfield_radio li label {
    font-size: 12px;
  }
  .page-template-template-quiz-page .gform_title {
    font-size: 24px;
  }
  .page-template-template-quiz-page .gform_confirmation_wrapper { 
    font-size: 24px;
    max-width: 60%;
  }
  .page-template-template-quiz-page .post-password-required {
    padding: 44px;
  }
  .page-template-template-quiz-page .post-password-required p:nth-child(1) {
    font-size: 22px;
padding: 0 16px;
margin-bottom: 24px;
  }

}

@media only screen and (min-width: 64.0625em) {
  .custom-large-2 {
    width: 20%;
  }

  .logo-wrap {
    position: absolute;
    left: 2.5rem;
    top: 1.25rem;
  }

  .home .with-white-arrow-top::after {
    display: none;
  }

  .header-right {
    margin-top: 0.4375rem;
  }
  .header-right .social-media-icons {
    float: left;
  }
  .header-right .number {
    float: left;
    margin-top: 0.8125rem;
    margin-left: 0.9375rem;
  }

  .hero {
    height: 100VH;
    position: relative;
  }

  .header-left-caption {
    position: absolute;
    top: 50%;
    margin-top: -8.75rem;
    margin-left: 1.875rem;
  }

  .home .page-header {
    padding-top: 0px;
  }

  .front-banner-wide-hero .textwidget, .subscribe {
    padding-left: 0;
    padding-right: 0;
  }

  .front-banner-wide-hero {
    background: none;
    position: absolute;
    height: 100VH;
    width: 100%;
    top: 0;
    left: 0;
  }
  .front-banner-wide-hero .va-inner {
    display: table;
    width: 100%;
    height: 100%;
  }
  .front-banner-wide-hero .va-inner .vertical-align {
    display: table-cell;
    vertical-align: middle;
  }
  .front-banner-wide-hero .va-inner .vertical-align h1 {
    position: relative;
    top: auto;
  }
 .front-banner-wide-hero .va-inner .vertical-align .widget-content {
    float: right;
    max-width: 24.375rem;
    margin-top: 45px;
    position: relative;
    z-index: 20;
    margin-right: 10px;
  }
  .front-banner-wide-hero #gform_wrapper_1 {
    margin-right: 0px;
    margin-left: 0px;
  }

  .body-min-height.home .newsfeed-inner {
    margin-top: 75px !important;
  }

  .body-min-height.home .newsfeed.type-post .newsfeed-inner {
    margin-top: 0px !important;
  }


  .featured-projects {
    max-width: 62.5rem;
  }
  .featured-projects .custom-row-top {
    width: 60%;
    float: left;
  }
  .featured-projects .custom-row-bottom {
    width: 40%;
    max-width: none;
    float: right;
  }

  .subscribe {
    max-width: 61.25rem;
    padding-left: 0;
    padding-right: 0;
  }
  .subscribe .button {
    padding-left: 0.125rem;
    padding-right: 0.125rem;
  }

  .nav-action .medium-12.large-7 {
    padding-left: 0.9375rem;
  }

  .services-wrapper {
    padding-top: 55px;
    padding-bottom: 20px;
  }
  .services-wrapper .inner {
    max-width: 100%;
  }
  .services-wrapper .industries {
    margin-top: 0px;
  }
  .services-wrapper .services .text {
    width: 10.4375rem;
  }
  .services-wrapper .services.mid-content {
    text-align: center;
  }
  .services-wrapper .services.mid-content .image {
    float: none;
    display: inline-block;
  }
  .services-wrapper .services.mid-content .text {
    display: inline-block;
    float: none;
    text-align: left;
  }
  .services-wrapper .industries {
    padding-left: 86px;
  }

  .sidebar {
    background-color: #FFF;
    padding-left: 0;
    padding-right: 0;
  }
  .sidebar .newsfeed h1 {
    color: #ababab;
    font-size: 22px;
  }
  .sidebar #gform_wrapper_1 {
    padding-right: 0px;
    max-width: 22.5rem;
    margin-top: 1.25rem;
  }
  .sidebar #gform_wrapper_1 .gform_footer {
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 8px;
  }
  .sidebar #gform_wrapper_1 .gform_footer .button {
    height: 40px;
  }

  .feeds .feed-thumbnail {
    height: 5rem;
    width: 5rem;
  }
  .feeds .feed-info {
    padding-left: 5.625rem;
  }
  .feeds .feed-info .header {
    font-weight: bold;
  }

  .newsfeed ul.research-and-publication li {
    background-color: rgba(0, 0, 0, 0.3);
  }
  .newsfeed ul.research-and-publication li:hover {
    background-color: rgba(0, 0, 0, 0.6);
  }
  .newsfeed ul.research-and-publication li:hover .header {
    color: #bad80a;
  }

  .projects .projects-wrapper .projects-list {
    max-width: none;
  }

  .newsfeed {
    padding: 0;
    background-color: transparent;
  }
  .newsfeed h1 {
    top: -2.5625rem;
  }
  .newsfeed .feed-thumbnail {
    width: 7.5rem;
  }
  .newsfeed .feed-info {
    padding-left: 8.125rem;
  }

  .navigation .menu-item-has-children .sub-menu {
    display: none;
    position: absolute;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9);
    text-align: left;
    width: 260px;
    border-bottom: 10px solid #008751;
    padding-top: 35px;
    padding-bottom: 20px;
    background-image: url("../images/arrow-nav-tail.png");
    background-repeat: no-repeat;
    background-position-x: 4px;
  }
  .navigation .menu-item-has-children .sub-menu li {
    float: none;
    display: block !important;
    margin-left: 0px;
  }
  .navigation .menu-item-has-children .sub-menu li a {
    display: block;
    font-size: 0.8125rem;
    color: #5d5d5d;
    padding: 3px 15px;
    text-transform: none;
  }
  .navigation .menu-item-has-children .sub-menu li a:hover {
    color: #008751;
  }
  .navigation .menu-item-has-children:hover .sub-menu {
    display: block;
  }

  .locations .location {
    margin-bottom: 0.625rem;
  }

  /*
  |--------------------------------------------------------------------------
  | Nav action
  |--------------------------------------------------------------------------
  */
  .nav-action .custom-large-6 {
    width: 50%;
  }

  .rotator .content {
    padding-right: 19.6875rem;
  }
  .rotator .img {
    height: 18.75rem;
    width: 18.75rem;
  }

  #gform_wrapper_2 .gform_body {
    width: 90%;
  }
  #gform_wrapper_2 .gform_footer {
    width: 10%;
  }
  #gform_wrapper_2 #field_2_3 {
    width: 46%;
    position: relative;
    top: -12px;
  }
  #gform_wrapper_2 #field_2_1 {
    width: 31%;
  }
  #gform_wrapper_2 #field_2_2 {
    width: 23%;
    padding: 0 2px;
  }

  .front_service_of_interest {
    padding-top: 9px;
    padding-bottom: 10px;
  }
}
@media only screen and (min-width: 24.0625rem) {
  .ga-people.gallery-ga .img {
    height: 10rem;
  }
}
@media only screen and (min-width: 28.125rem) {
  .ga-people.gallery-ga .img {
    height: 14.375rem;
  }
}
@media only screen and (min-width: 40.25rem) {
  .ga-people.gallery-ga .img {
    height: 8.125rem;
  }
}
@media only screen and (min-width: 46.5625rem) {
  .ga-people.gallery-ga .img {
    height: 11.25rem;
  }
}
@media only screen and (min-width: 64rem) {
  .ga-people.gallery-ga .img {
    height: 8.125rem;
  }
}
.tab-gallery-ga {
  line-height: 1.4;
}

.ga-people .title {
  font-size: 0.75rem;
}

.hide-green-arrow-bar-on .green-gradient .arrow {
  display: none;
}
.hide-green-arrow-bar-on .subpage-content #inner-content {
  padding-top: 30px;
}

footer .navigation ul {
  margin-top: 10px;
}


/* ---------------large end------------------- */

@media only screen and (min-width: 1330px) {
  .page-header .navigation {
    margin-right: 0;
  }
  .social-media-icons, .number {
    position: absolute;
    top: 34px;
    right: 9px;
  }
  .social-media-icons{
	right: 127px;
	top: 36px;
  }

  .search-field-group {
    margin-top: 44px;
  }
}

@media only screen and (min-width: 1431px) {
  .page-header .navigation {
    margin-right: 12px;
  }
  .social-media-icons, .number {
    position: relative;
    right: auto;
    top: auto;
  }


  .search-field-group {
    margin-top: 10px;
  }
}